# PetscDrawScalePopup

PetscDraws a contour scale window.

### Synopsis

    #include "petscdraw.h"
    PetscErrorCode PETSC_DLLEXPORT PetscDrawScalePopup(PetscDraw popup,PetscReal min,PetscReal max)

Collective on PetscDraw

### Input Parameters

| popup | - the window (often a window obtained via PetscDrawGetPopup()
| min | - minimum value being plotted
| max | - maximum value being plotted

### Notes

All processors that share the draw MUST call this routine

Level:intermediate
Location: src/sys/draw/interface/dtri.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages